/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Je bent nog niet klaar.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "%@ duplicaten staan nog op je Mac. Laten we ze opruimen.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Start";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Annuleer";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "De dubbele bestanden stapelen zich weer op.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Start Gemini 2 om ze te wissen.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Je hebt nog duplicaten staan, hoor!";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Ruim die %@ van de vorige scan op.";

"SpecificTools_CleanReminder_ActionButton" = "Start";
"SpecificTools_CleanReminder_OtherButton" = "Annuleer";

/* ... */
"Reveal in Finder" = "Toon in Finder";

"Never" = "Nooit";
"Weekly" = "Elke week";
"Once In Two Weeks" = "Een keer elke twee weken";
"Monthly" = "Elke maand";
"Once In Three Months" = "Een keer elke drie maanden";
"Once In Six Months" = "Een keer elke zes maanden";
"Annually" = "Elk jaar";

/* duplicate specification label */
"Hard link" = "Harde koppeling";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Voltooi de scan. Deze duurt niet lang.";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Open Gemini om duplicaten op je Mac te vinden.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Voltooi de opruiming van duplicaten";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Je hebt nog %@ duplicaten die je kunt wissen om ruimte vrij te maken.";
"SpecificTools_TrialNotification_ActivateTitle" = "Een opruiming is niet voltooid";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Koop de volledige versie om %@ duplicaten op je Mac te wissen.";
